/*==================================================================
Table of Contents:
=Item
----------------------------------------------------------------- */

/* ---------------------------------------------
=Item
---------------------------------------------- */



select {
	width: 220px;
}



/* ---------------------------------------------
=Layout
---------------------------------------------- */
.content-row .one-third,
.content-row .two-thirds {
	float: left;
}


.content-row > .two-thirds + .one-third,
.content-row > .one-third + .two-thirds {
	margin-left: 10px;
}

.content-row > .two-thirds .one-third {
	margin-left: 2%;
}


.one-third {
	
	width: 24%;
}

.two-thirds {
	width: 74%;
}

.one-third + .page-type-tour {
	width: auto;
}


aside.right {
	margin-left: 0 !important;
	width: auto;
}



.header-container {
	height: auto;
}

#header {
	width: 100%;
	z-index: 2;
}


#site-title {
	left: 0;
	margin-bottom: 0;
	margin-left: 0;
	top: 115%;
	width: 86%;
}



header .primary-navigation {
	display: table;
	padding: 0 0 8px;
	width: 100%;
}

header .primary-navigation .menu-toggle {
	display: none;
}

header .primary-navigation .menu {
	display: table-row;
}

header .menu li {
	float: none;
	display: inline;
	display: table-cell;
	margin: 0;
	width: auto;
	width: 1%;
}

header .primary-navigation a {
	margin: 0 4px;
	padding: 9px;
}






.masthead {
	margin: 0 auto;
}

.alertBar {
	margin:0 auto;
	padding-bottom: 0;
	border-bottom: none;
	border-top: 3px solid #efeee9;
}

.alertBar .bar {
	top: 0;
}





.masthead .box {
	clear: none;
	float: right;
	left: 0;
	margin: 17px 10px 0 0;
	position: relative;
	text-align: center;
	top: 0;
	width: 148px;
}

.masthead .box img {
	position: relative;
}

.masthead .box h4,
.masthead .box p {
	margin-left: 0;
}

.masthead .box img {
	display: block;
	left: -68px;
	position: absolute;
	top: 8px;
	z-index: 5;
}

.drop-head {
	border-bottom: 4px solid #555;
	padding: 8px 0 0;
}

.drop-head .gform_wrapper {
	display: block;
	float: left;
	margin: 0 30px 8px 0;
	width: 415px;
	padding-left: 10px;
}

.drop-head .gform_wrapper .gform_body {
	width: 340px;
}

.drop-head #searchform {
	float: right;
	margin-bottom: 8px;
	padding-right: 10px;
}

.dateline {
	border-bottom: double 3px #555;
	height: 42px;
	margin: 0 auto 1px;
	overflow: hidden;
	padding-top: 0;
	width: 100%;
}

.dateline .today {	
	float: left;
	margin-left: 10px;
}

#weather,
.dateline .fb-like,
.dateline .twitter-share-button {
	display: block;
	float: right;
}

.dateline .fb-like {
	margin-right: 10px;
}

#weather h6 {
	line-height: 42px;
	margin-right: 14px;
	text-align: right;
	width: auto;
}










.home h2 {
	font-size: 54px;
	line-height: 68px;
	margin: 0 auto 10px;
	text-align: left;
	width: 96%;
}

.home h2.headline {
	color: #07080a;
	display: block;
	font-family: 'Old Standard TT', serif;
	font-style: normal;
	letter-spacing: -1.5px;
	text-align: center;
	text-transform: uppercase;
}


.flexslider {
	border-bottom-width: 0;
	display: block;
	margin: 0;
	padding: 0;
}

.home .flex-control-nav {
	display: none;
}

.hours .flex-direction-nav .flex-prev {
	left: 0;
}

.hours .flex-direction-nav .flex-next {
	right: 0;
}




.entry-header h1,
.page-header h1,
#foxyshop_category_title {
	font-size: 45px;
	line-height: 50px;
	margin-bottom: 15px;
}

.entry-header h2,
.page-header h2 {
	font-size: 20px;
	line-height: 25px;
}


.tours-container .slides {
	margin: 0 auto;
	width: 96%;
}


.featured-tours {
	border-bottom: double 3px #555;
	padding: 12px 0 20px;
}

.featured-tours h3 {
	display: block;
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 14px;
	letter-spacing: 1px;
	margin-left: 32px;
	text-transform: uppercase;
}

.tours-container {
	position: relative;
}

.featured-tours .tour {
	float: left;
	margin: 0 1% 2% 0;
	width: 49%;
}

.featured-tours .tour:nth-child(3) {
	clear: left;
}

.featured-tours .tour:last-child {
	margin-right: 0;	
}

.promo-box {
	display: block;
}

.promo-box h4 {
	border-top: solid 4px #555;
	font-size: 18px;
	letter-spacing: 0.08em;
	margin-bottom: 0;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
}

.promo-box p {
	font-size: 14px;
	margin-bottom: 20px;
	padding: 0 10px;
	text-align: center;
}

.get-directions-box {
	margin-bottom: 0;
}

.get-directions-box .info {
	border-radius: 28px 28px 0 0;
	display: block;
	font-size: 24px;
	line-height: 23px;
	margin: -28px auto 0;
	padding-top: 5px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	width: 56px;
}

.tickets-box {
	margin-bottom: 8px;
}



.home .map-link {
	display: none;
}


.home .socials .titles,
.home .socials .instagram {
	display: block;
}


.socials {
	background-color: #f7f7f7;
	background-color: rgba(255, 255, 255, 0.5);
	border-bottom: double 3px #555;
	padding: 15px 0;
	position: relative;
}

.socials .titles {

}

.socials h6 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 0;
	text-transform: capitalize;
}

.socials h6 a {
	color: #555;
	text-decoration: none;
}

.socials h6 a:hover {
	text-decoration: underline;
}

.socials .titles {
	overflow: hidden;
}

.socials .instagram-title {
	background: url(../images/icon-instagram.png) no-repeat 0 0;
	float: left;
	margin-left: 30px;
	padding-left: 32px;
}

.socials .twitter-title {
	background: url(../images/icon-twitter.png) no-repeat 0 0;
	float: right;
	padding-left: 32px;
	width: 238px;
}

.socials .instagram {
	float: left;
	height: 150px;
	overflow: hidden;
	padding-top: 10px;
	width: 65%;
}

.socials .instagram .instagram-placeholder {
	float: left;
	margin: 0 10px;
}

.socials .mobile-app {
	float: left;
	padding-top: 10px;
	width: 30%;
}

.one-third .mobile-app {
	width: 100%;
}

.mobile-app header {
	text-align: center;
}

.mobile-app .icon {
	float: none;
	margin: 0 auto;
}

.mobile-app h5 {
	text-align: center;
}








#primary {
	z-index: 1;
}

#location-map {
	display: block;
}


.plan-directions-box {
	margin-bottom: 0;
}

.plan-directions-box .plan-trip {
	font-size: 16px;
	height: auto;
	padding: 6px 15px;
}

.plan-directions-box .super-ampersand {
	display: none;
}

.tickets-box .buy-tickets {
	font-size: 15px;
}

.physical-requirements-box {
	
	width: 100%;
	margin-top: 24px;
}

.physical-requirements-box h4 {
	background-color: transparent;
	border-bottom: solid 1px #555;
	font-size: 18px;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
	padding: 5px 0;
	text-align: left;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	text-transform: uppercase;
}
.sectionDivider.dividerMaps {
	display: block;
}

.map-container {
	margin-left: 0 !important;
	width: 100%;
	background: #f6f6f6;
	
}

.map-tour-stops {
	display: block;
	height: 530px;
	margin: 0 auto;
	overflow: hidden;
	max-width: 710px;
}



#locations-map {
	display: block;
}


table.bordered th {
	font-size: 0.82em;
}

table.bordered td {
	font-size: 0.95em;
}



/* ---------------------------------------------
=Footer
---------------------------------------------- */
#footer {
	padding: 45px 0 20px;
}

#footer p {
	width: auto;
}

